{
    "name": "IssueType",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "DUPLICATION",
        "DISCREPANCY",
        "MENDELIAN_ERROR",
        "DE_NOVO",
        "COMPOUND_HETEROZYGOUS"
    ],
    "type": "enum"
}